"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "README.md" between
yii2-2.0.35.tar.gz and yii2-2.0.36.tar.gz

About: Yii 2 is a high-performance component-based PHP framework for developing large-scale Web applications (source).

README.md  (yii2-2.0.35):README.md  (yii2-2.0.36)
skipping to change at line 14 skipping to change at line 14
</a> </a>
</p> </p>
Yii 2 is a modern framework designed to be a solid foundation for your PHP appli cation. Yii 2 is a modern framework designed to be a solid foundation for your PHP appli cation.
It is fast, secure and efficient and works right out of the box pre-configured w ith reasonable defaults. It is fast, secure and efficient and works right out of the box pre-configured w ith reasonable defaults.
The framework is easy to adjust to meet your needs, because Yii has been designe d to be flexible. The framework is easy to adjust to meet your needs, because Yii has been designe d to be flexible.
[![Latest Stable Version](https://img.shields.io/packagist/v/yiisoft/yii2.svg)]( https://packagist.org/packages/yiisoft/yii2) [![Latest Stable Version](https://img.shields.io/packagist/v/yiisoft/yii2.svg)]( https://packagist.org/packages/yiisoft/yii2)
[![Total Downloads](https://img.shields.io/packagist/dt/yiisoft/yii2.svg)](https ://packagist.org/packages/yiisoft/yii2) [![Total Downloads](https://img.shields.io/packagist/dt/yiisoft/yii2.svg)](https ://packagist.org/packages/yiisoft/yii2)
[![Build Status](https://github.com/yiisoft/yii2/workflows/Tests/badge.svg)](htt ps://github.com/yiisoft/yii2/actions) [![Build Status](https://github.com/yiisoft/yii2/workflows/build/badge.svg)](htt ps://github.com/yiisoft/yii2/actions)
[![Code Coverage](https://scrutinizer-ci.com/g/yiisoft/yii2/badges/coverage.png? s=31d80f1036099e9d6a3e4d7738f6b000b3c3d10e)](https://scrutinizer-ci.com/g/yiisof t/yii2/) [![Code Coverage](https://scrutinizer-ci.com/g/yiisoft/yii2/badges/coverage.png? s=31d80f1036099e9d6a3e4d7738f6b000b3c3d10e)](https://scrutinizer-ci.com/g/yiisof t/yii2/)
[![Scrutinizer Quality Score](https://scrutinizer-ci.com/g/yiisoft/yii2/badges/q uality-score.png?s=b1074a1ff6d0b214d54fa5ab7abbb90fc092471d)](https://scrutinize r-ci.com/g/yiisoft/yii2/) [![Scrutinizer Quality Score](https://scrutinizer-ci.com/g/yiisoft/yii2/badges/q uality-score.png?s=b1074a1ff6d0b214d54fa5ab7abbb90fc092471d)](https://scrutinize r-ci.com/g/yiisoft/yii2/)
[![Code Climate](https://img.shields.io/codeclimate/github/yiisoft/yii2.svg)](ht tps://codeclimate.com/github/yiisoft/yii2)
Installation Installation
------------ ------------
- The minimum required PHP version of Yii is PHP 5.4. - The minimum required PHP version of Yii is PHP 5.4.
- It works best with PHP 7. - It works best with PHP 7.
- [Follow the Definitive Guide](https://www.yiiframework.com/doc-2.0/guide-start -installation.html) - [Follow the Definitive Guide](https://www.yiiframework.com/doc-2.0/guide-start -installation.html)
in order to get step by step instructions. in order to get step by step instructions.
Documentation Documentation
 End of changes. 2 change blocks. 
2 lines changed or deleted 1 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)